/********************************************************************************
|  CLASS:         TLS2130 - Getting Started with MPLAB C30
|  PROGRAM:       Lab5.c   
|  AUTHOR:        Rob Ostapiuk
|  DATE:          20 JAN 2008
|  DESCRIPTION:   Use the 16-bit peripheral library routines to configure timer 1
|  REQUIREMENTS:                   
| 
|  REVISION HISTORY:
|  20 JAN 2008    Rob Ostapiuk
|                 First Draft
********************************************************************************/
#include <p24fj128ga010.h>
#include <timer.h>

_CONFIG1(FWDTEN_OFF & JTAGEN_OFF)

void __attribute__((interrupt,auto_psv)) _T1Interrupt(void)
{  
    LATA ^= (1 << 0);
    IFS0bits.T1IF = 0;
}

int main(void)
{
    //### YOUR CODE HERE ###          //### (2.1) Use OpenTimer1() function to configure Timer 1
    //### YOUR CODE HERE ###          //### (2.2) Use ConfigIntTimer1() to setup Timer 1 interrupts
    _LATA0 = 1;
    _TRISA0 = 0;
    while(1);    
}
