/********************************************************************************
|  CLASS:         TLS2130 - Getting Started with MPLAB C30
|  PROGRAM:       MyLib1.c (Library Source Code)  
|  AUTHOR:        Rob Ostapiuk
|  DATE:          20 JAN 2008
|  DESCRIPTION:   Creating and using custom libraries.
|  REQUIREMENTS:                   
| 
|  REVISION HISTORY:
|  20 JAN 2008    Rob Ostapiuk
|                 First Draft
|  27 JUL 2008    Rob Ostapiuk
|                 Split add() and sub() functions into two files
********************************************************************************/
int add(int a, int b)
{
	return (a + b);
}

/********************************************************************************
| When this project is built, the two files addition.c and subtraction.c will be
| compiled into two separate object files: addition.o and subtraction.o.
| Then, the librarian will be launched and add the files addition.o and 
| subtraction.o to the library archive MyLib.a.
********************************************************************************/
