#include <p24Fxxxx.h>
#include "TLS2130.h"
#include "lcdLib.h"

/*******************************************************************
* FUNCTION:     lcdDelay()
* INPUTS:       Count = loop count
* OUTPUTS:      None
* DESCRIPTION:  Used to implement delays after writing to LCD
* AUTHOR:       Rob Ostapiuk
* DATE:         24 JAN 2008
* REVISIONS:    24 JAN 2008 - Initial Version
*******************************************************************/
void lcdDelay(int count)
{
    while(count) count--;
}
