/************************************************************  
*   REVISED 05 SEP 2007 by SEC
*   1) changed LCD_S_INSTR from 150 to 1000 for new 3V LCD
*      this provides a delay for 3V LCD of at least 1.64mS 
*      for the "Return Home" command 
*   2) modified this file so Fcy can be explicitly added
*************************************************************/
#define Fcy                 2000000         //  (HS/2)/2 = 2MHz
        
#define MAX_DIGITS          6

#define	LCD_F_INSTR         Fcy/90000       //  ~50uS
#define	LCD_S_INSTR         Fcy/2000        //  ~2mS  
#define	LCD_STARTUP         Fcy/100         //  ~40mS

void lcdDelay(int count);
