#include <p24Fxxxx.h>
#include "TLS2130.h"
#include "lcdLib.h"

/*******************************************************************
* FUNCTION:     lcdPutChar() 
* INPUTS:       ch = character to send
* OUTPUTS:      None
* DESCRIPTION:  Writes character to LCD at current cursor position
* AUTHOR:       Rob Ostapiuk
* DATE:         24 JAN 2008
* REVISIONS:    24 JAN 2008 - Initial Version
*******************************************************************/
void lcdPutChar(char ch)
{
    PMADDR = 0x0001;
    PMDIN1 = ch;
    lcdDelay(LCD_F_INSTR);
} 
