#include <p24Fxxxx.h>
#include "TLS2130.h"
#include "lcdLib.h"

/*******************************************************************
* FUNCTION:     lcdClear() 
* INPUTS:       none
* OUTPUTS:      None
* DESCRIPTION:  Clears LCD
* AUTHOR:       Rob Ostapiuk
* DATE:         24 JAN 2008
* REVISIONS:    24 JAN 2008 - Initial Version
*******************************************************************/
void lcdClear(void)
{
    PMADDR = 0x0000;
    PMDIN1 = LCD_CLEAR;
    lcdDelay(LCD_STARTUP);
} 
