/********************************************************************************
|  CLASS:         TLS2130 - Getting Started with MPLAB C for PIC24 and dsPIC
|  PROGRAM:       Lab1.c   
|  AUTHOR:        Rob Ostapiuk
|  DATE:          30 APRIL 2006
|  DESCRIPTION:   Read a switch and toggle an I/O pin.
|  REQUIREMENTS:  None
|  NOTES:         
| 
|  REVISION HISTORY:
|  
********************************************************************************/
#include <p24fj128ga010.h>
#include "TLS2130.h"

_CONFIG1(FWDTEN_OFF & JTAGEN_OFF)

int main(void)
{
    _RA0 = 0;                           //### (3) Clear RA0 output latch
    _TRISA0 = 0;                        //### (4) Make RA0 an output
    while(1)
    {
        _LATA0 = 0;                     //### (5) Write 0 to RA0
        //while(SwitchPressed(_RD6))    //### (6) Read RD6
        while(SwitchPressed(&PORTD, 6)) 
            _LATA0 = 1;                 //### (7) Write 1 to RA0
    }
}
