/********************************************************************************
|  CLASS:         TLS2130 - Getting Started with MPLAB C30
|  PROGRAM:       Lab4.c   
|  AUTHOR:        Rob Ostapiuk
|  DATE:          20 JAN 2008
|  DESCRIPTION:   Write an interrupt service routine to handle the T1 interrupt
|  REQUIREMENTS:                  
| 
|  REVISION HISTORY:
|  20 JAN 2008    Rob Ostapiuk
|                 First Draft
********************************************************************************/
#include <p24fj128ga010.h>

_CONFIG1(FWDTEN_OFF & JTAGEN_OFF)

//### YOUR CODE HERE ###          //### (2.1) Write the header for the T1 interrupt service function
{  
    //### YOUR CODE HERE ###      //### (2.2) Toggle bit 0 of LATA
    //### YOUR CODE HERE ###      //### (2.3) Clear the T1 interrupt flag
}

int main(void)
{ 
    T1CON = 0b1000000000010000;         // T1 ON, 1:8 Prescale, Fosc/2 input
    IFS0bits.T1IF = 0;                  // Clear TMR1 interrupt flag
    IEC0bits.T1IE = 1;                  // Enable TMR1 interrupt
    IPC0bits.T1IP = 7;                  // Set interrupt priority
    
    _LATA0 = 1;
    _TRISA0 = 0;
    
    while(1);
}
