/********************************************************************************
|  CLASS:         TLS2130 - Getting Started with MPLAB C30
|  PROGRAM:       Lab6.c   
|  AUTHOR:        Rob Ostapiuk
|  DATE:          20 JAN 2008
|  DESCRIPTION:   Creating and using custom libraries.
|  REQUIREMENTS:  MyLib.a                 
| 
|  REVISION HISTORY:
|  20 JAN 2008    Rob Ostapiuk
|                 First Draft
|  27 JUL 2008    Rob Ostapiuk
|                 Split add() and sub() functions into two files
********************************************************************************/
#include <p24fj128ga010.h>
#include "TLS2130.h"
#include "MyLib.h"

_CONFIG1(FWDTEN_OFF & JTAGEN_OFF)

int sum;
int difference;

int main(void)
{
    lcdInit();	                    // Initialize LCD
	
	sum = add(5, 2);                // Call add() from MyLib.a
	difference = sub(7, 2);         // Call sub() from MyLib.a
	
	lcdPutInt(sum, DEC);            // Display sum on line 0
	lcdPutCur(1, 0);                // Move cursor to line 1, column 0
	lcdPutInt(difference, DEC);     // Display difference on line 1
	
	while(1);                       // Loop forever...
}
