/********************************************************************************
|  CLASS:         TLS2130 - Getting Started with MPLAB C30
|  PROGRAM:       Lab7.c   
|  AUTHOR:        Rob Ostapiuk
|  DATE:          20 JAN 2008
|  DESCRIPTION:   Mixing C and assembly.
|  REQUIREMENTS:                   
| 
|  REVISION HISTORY:
|  20 JAN 2008    Rob Ostapiuk
|                 First Draft
********************************************************************************/
#include <p24fj128ga010.h>
#include "TLS2130.h"

int a, b;
int c;

int AddFunction(int x, int y);  // ### Task (2.1): Function prototype for
                                // _AddFunction (two int parameters)
int MostSignificant1(int *x);   // ### Task (2.2): Function prototype for
                                // _MostSignificant1 (pointer parameter)


int main(void)
{
    lcdInit();
    a = 5;
    b = 3;
    
    c = AddFunction(a, b);      //### Task (2.3): Call _AddFunction.  
                                // Pass it a & b, store result in c
    
    lcdPutInt(c, DEC);          // Display value of c on first line of LCD
    lcdPutCur(1,0);             // Move cursor to second line of LCD
    
    c = MostSignificant1(&a);   //### Task (2.4): Call _MostSignificant1.  
                                // Pass it the address of the variable a  
                                // and store the result in c
    
    lcdPutInt(c, DEC);          // Display value of c on second line of LCD
    while (1);
}
