#include <p24Fxxxx.h>
#include "TLS2130.h"
#include "lcdLib.h"

/*******************************************************************
* FUNCTION:     lcdPutcmd() 
* INPUTS:       cmd = command to send
* OUTPUTS:      None
* DESCRIPTION:  Writes a command with a fast delay
* AUTHOR:       Rob Ostapiuk
* DATE:         24 JAN 2008
* REVISIONS:    24 JAN 2008 - Initial Version
*******************************************************************/
void lcdPutCmd(char cmd)
{
    PMADDR = 0x0000;
    PMDIN1 = cmd;
    lcdDelay(LCD_F_INSTR);
}
