#include <p24Fxxxx.h>
#include "TLS2130.h"
#include "lcdLib.h"

/*******************************************************************
* FUNCTION:     lcdPutInt() 
* INPUTS:       num = integer number to display
*               radix = base to use when displaying number
* OUTPUTS:      None
* DESCRIPTION:  Writes a number to LCD at current cursor position
* AUTHOR:       Rob Ostapiuk
* DATE:         24 JAN 2008
* REVISIONS:    24 JAN 2008 - Initial Version
*******************************************************************/
void lcdPutInt(long num, char radix)
{
    if (num < 0)
    {
        num = -num;
        lcdPutChar('-');
    }
    lcdPutUInt(num, radix);
} 
