#include <p24Fxxxx.h>
#include "TLS2130.h"
#include "lcdLib.h"

/*******************************************************************
* FUNCTION:     lcdPutStr() 
* INPUTS:       *str = Pointer to string to send
* OUTPUTS:      None
* DESCRIPTION:  Writes string to LCD at current cursor position
* AUTHOR:       Rob Ostapiuk
* DATE:         24 JAN 2008
* REVISIONS:    24 JAN 2008 - Initial Version
*******************************************************************/
void lcdPutStr(char *str)
{
    while (*str != '\0')
    {
        lcdPutChar(*str);
        str++;
    }
} 
