#include <p24Fxxxx.h>
#include "TLS2130.h"
#include "lcdLib.h"

/*******************************************************************
* FUNCTION:     lcdPutsCmd() 
* INPUTS:       cmd = command to send
* OUTPUTS:      None
* DESCRIPTION:  Writes a command with a slow delay (used by macros)
* AUTHOR:       Rob Ostapiuk
* DATE:         24 JAN 2008
* REVISIONS:    24 JAN 2008 - Initial Version
*******************************************************************/
void lcdPutSCmd(char cmd)
{
    PMADDR = 0x0000;
    PMDIN1 = cmd;
    lcdDelay(LCD_S_INSTR);
} 
